Intelligible Has Been Updated to v1.2.3

November 11, 2013NewsLeave a reply

Intelligible has now been updated to v1.2.3. This version will be compatible with a newer version of jQuery (1.9.x and above).

update
Changes:

  1. Fixed jQuery related bugs due to newer version of jQuery (1.9.x and above)
  2. Removed Panda – Twitter v.2.2 widget
    • Twitter modified its API – this widget no longer works
    • We recommend using the “Display Tweets” plugin as a replacement
    • You can follow the instructions here

Read more about the update | How to update themes

Existing customers can download the update from our new Download Center.

About author:

Dawn is the Community Manager of PandaThemes.

Leave a Reply

Sorry, you can not to browse this website.

Because you are using an outdated version of MS Internet Explorer. For a better experience using websites, please upgrade to a modern web browser.

Mozilla Firefox Microsoft Internet Explorer Apple Safari Google Chrome